org.apache.ivy.tools.analyser

## Class RepositoryAnalyser

- java.lang.Object
- - org.apache.ivy.tools.analyser.RepositoryAnalyser

    public class RepositoryAnalyser
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RepositoryAnalyser()`

### Method Summary

Methods
`void` `analyse(java.lang.String pattern, DependencyAnalyser depAnalyser)`
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RepositoryAnalyser

    public RepositoryAnalyser()

### Method Detail

#### analyse

    public void analyse(java.lang.String pattern,
               DependencyAnalyser depAnalyser)

#### main

    public static void main(java.lang.String[] args)